.newscard {
     width: 65vw;
     flex-shrink: 0;
     height: fit-content;
     background-color: #BBDAF5;
     border-radius: 12px;
     padding: 1rem 1rem 1rem 1rem;
     margin-right: 2rem;
}
 @media (min-width: 62.5rem) {
     .newscard {
         width: 25vw;
         height: auto;
    }
}
 .newscard__wrapper {
     flex-direction: column;
     margin-right: 0;
     height: 100%;
}
 .newscard__left {
     width: 100%;
}
 .newscard__right {
     width: 100%;
     flex: 1;
     padding-left: 0;
     margin-top: 1rem;
     height: 100%;
     flex-grow: 1;
}
 .newscard__left img {
     min-width: 100%;
     border-radius: 5px;
}
 .newscard__content {
     margin-top: 1rem;
}
 .newscard__headline {
     font-size: 1.25rem;
     font-weight: 400;
     line-height: 1.5rem;
     margin-bottom: 1.5rem;
}
 .newscard__content p{
     line-height: 1.25rem;
}
 @media (min-width: 62.5rem) {
     .slideshow__pics--img {
         width:20vw;
         height:100%;
    }
}
.com__crumbs {
    padding: 1rem 1rem 0 1rem;
}

@media (min-width: 62.5rem) {
     .com__crumbs {
         padding: 2rem 2rem 0 2rem;
    }
    .hero__fade .hero__headline--main h1 {
        font-size: 2rem;
        line-height: 2rem;
    }
}

.jumpoff__card .link{
    font-size: 1.5rem;
}
